### Function

# GdkPixbuf PixbufModuleStopLoadFunc

#### Declaration

    gboolean
    (* GdkPixbufModuleStopLoadFunc) (
      gpointer context,
      GError** error
    )

#### Description [src]

Finalizes the image loading state.

This function is called on success and error states.

#### Parameters

`context` | `gpointer`
| The state object created by `GdkPixbufModuleBeginLoadFunc`
| The argument can be `NULL`.
| The called function takes ownership of the data, and is responsible for freeing it.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the loading operation was successful.